package dj15.server.command.local;

/**
 * LocalG8Command	<BR>
 * This command  receive UTF-8 String from InputStream
 * and send String as byte[] to OutputStream.
 * @author Hiromasa Ogawa
 * @version 1.0
 */
import dj15.server.command.*;
import dj15.server.*;

public class LocalP8BCommand extends LocalBaseCommand {
	public void execute(RequestHelper requestHelper)
			throws java.io.IOException, javax.servlet.ServletException {

		String s = readUTF(requestHelper);
		writeBytes(requestHelper, s);
    }
}