package dj15.server.command.local;

/**
 * LocalG8Command	<BR>
 * This command receive String as byte[] from InputStream
 * and send UTF-8 String to OutputStream.
 * @author Hiromasa Ogawa
 * @version 1.0
 */
import dj15.server.command.*;
import dj15.server.*;

public class LocalPB8Command extends LocalBaseCommand {
	public void execute(RequestHelper requestHelper)
			throws java.io.IOException, javax.servlet.ServletException {

		String s = readByteString(requestHelper);
		writeUTF(requestHelper, s);
    }
}