package dj15.server.command;

/**
 * HelloCommand
 * @author Hiromasa Ogawa
 * @version 1.0
 */
import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;
import dj15.server.*;
import dj15.server.util.*;

public class HelloCommand implements Command{

    public HelloCommand() {
        super();
    }

    public void execute( RequestHelper requestHelper)
        throws ServletException,IOException {

        String enc = Util.getEncoding();
        String name = new String(requestHelper.getRequest()
                                                .getParameter("name").getBytes("8859_1"), enc);

        requestHelper.getResponse().setContentType("application/octed-stream");
        byte[] b = new String("Hello,"+name + "!!").getBytes(enc);

        DataOutputStream out = new DataOutputStream(
                                    requestHelper.getResponse().getOutputStream());
        out.write(b);
        out.close();
        requestHelper.getResponse().setContentLength(b.length);
    }
}