package dj15.server.command.local;

import dj15.server.command.*;
import dj15.server.*;
/**
 * LocalG8Command	<BR>
 * This Command receive String from requestParameter
 * and send UFT-8 String to OutputStream.
 * @author Hiromasa Ogawa
 * @version 1.0
 */
public class LocalG8Command extends LocalBaseCommand {
    public void execute(RequestHelper requestHelper)
			throws java.io.IOException, javax.servlet.ServletException {
		String s = readParamString(requestHelper);
		writeUTF(requestHelper, s);
    }
}